/* Navbar */

.navbar {
  background-color: #325D93;
}

/* Button */

.know {
  background-color: #325D93;
}

/* Modal */

.modal {
  color: #325D93;
}

/* Cards */

.card .card-content {
  color: #325D93;
  justify-content: normal;
}

/* Card Title */

.card .card-image .card-title {
  padding: 0;
  padding-left: 28px;
}

h1,
h2,
h3 {
  text-shadow: 1px 1px #000000;
}

/* Vision and Mission card height equilization */

@media screen and (min-width: 0) {
  .height {
    height: auto;
    min-height: 0;
  }
}

@media screen and (min-width: 600px) {
  .height {
      height: auto;
      min-height: 424px;
  }
}

@media screen and (min-width: 699px) {
  .height {
      height: auto;
      min-height: 430px;
  }
}

@media screen and (min-width: 855px) {
  .height {
      height: auto;
      min-height: 457px;
  }
}

@media screen and (min-width: 1125px) {
  .height {
      height: auto;
      min-height: 490px;
  }
}